<?php get_header(); ?>
<?php
$aOptions = SofaiBloggr::initOptions( false );
$is_pagei = $aOptions[ 'is_pagei' ];
?>

<div id="article" class="section">

	<?php if( have_posts() ) : while( have_posts() ) : the_post(); ?>
    
	<h1><?php the_title(); ?></h1>
    
    <?php 
	if( $is_pagei == 'medium' ) {
		$content = get_the_content();
		$content = apply_filters( 'the_content', $content );
		$content = str_replace( ']]>', ']]&gt;', $content );
		$customized_content = get_cont_custom_size_image( $content, 'medium', $post->ID );
		echo $customized_content;
	} else if( $is_pagei == 'large' ) {
		$content = get_the_content();
		$content = apply_filters( 'the_content', $content );
		$content = str_replace( ']]>', ']]&gt;', $content );
		$customized_content = get_cont_custom_size_image( $content, 'large', $post->ID );
		echo $customized_content;
	} else if( $is_pagei == 'thumbnail' ) the_content(); 
	?>
    <!-- <?php trackback_rdf(); ?> -->
    
    <?php endwhile; else: ?>
    
	<h1>Ups...</h1>
    <p>Page can not be found!</p>
    
    <?php endif; ?>

</div><!-- // end article -->

<?php if ( !function_exists( 'dynamic_sidebar' ) || !dynamic_sidebar( 'Footer Page' ) ) : ?>
<?php endif; ?>

<?php get_footer(); ?>